/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_1018_page15Calligrapher{			font-size: 400% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_1018_page15Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1018_page15Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1018_page15Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1018_page15Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1018_page15Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1018_page15Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1018_page15Calligrapher h6, .stacks_in_1018_page15Calligrapher h5, .stacks_in_1018_page15Calligrapher h4, .stacks_in_1018_page15Calligrapher h3, .stacks_in_1018_page15Calligrapher h2, .stacks_in_1018_page15Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_1018_page15Calligrapher, .stacks_in_1018_page15Calligrapher h1, .stacks_in_1018_page15Calligrapher h2, .stacks_in_1018_page15Calligrapher h3, .stacks_in_1018_page15Calligrapher h4, .stacks_in_1018_page15Calligrapher h5, .stacks_in_1018_page15Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_1018_page15targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_1018_page15Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_1018_page15Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_1018_page15Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_1018_page15Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */@font-face {
	font-family: 'icomoon';
	src: url("../astute-upload-portal_files/icons/icomoon.eot?hg8hv3");
	src: url("../astute-upload-portal_files/icons/icomoon.eot?#iefixhg8hv3") format("embedded-opentype"), url("../astute-upload-portal_files/icons/icomoon.woff2?hg8hv3") format("woff2"), url("../astute-upload-portal_files/icons/icomoon.ttf?hg8hv3") format("truetype"), url("../astute-upload-portal_files/icons/icomoon.woff?hg8hv3") format("woff"), url("../astute-upload-portal_files/icons/icomoon.svg?hg8hv3#icomoon") format("svg");
	font-weight: normal;
	font-style: normal; }
[class^="sp-icon-"], [class*=" sp-icon-"] {
	font-family: 'icomoon';
	speak: none;
	color: #139395;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; }

.sp-icon-chevron-rounded:before{content: "\e600"; }
.sp-icon-chevron-rounded-thick:before{content: "\e601"; }
.sp-icon-chevron-thin:before{content: "\e602"; }
.sp-icon-chevron-thick:before{content: "\e603"; }
.sp-icon-arrow:before{content: "\e604"; }
.sp-icon-arrow-thin:before{content: "\e605"; }
.sp-icon-arrow-thick:before{content: "\e606"; }
.sp-icon-round-1:before{content: "\e607"; }
.sp-icon-round-2:before{content: "\e608"; }
.sp-icon-round-3:before{content: "\e609"; }
.sp-icon-round-4:before{content: "\e60a"; }

#ncd-sp-arrow {
	display: inline-block;
	line-height: 0;
	z-index: 10000;
	padding: 5px;
	background: #FFFFFF;
	border-radius: 100px;
	border-width: 0;
	border-style: solid;
	box-shadow: rgba(0,0,0,0.2) 0 1px 3px;
	
	
	opacity: 0;
	border-color: #139395;
}
#ncd-sp-arrow i {font-size: 44px;}
#ncd-sp-arrow.show i {cursor: pointer;}


#ncd-sp-arrow {
	position: fixed;
	opacity: 0;
	margin: 30px;
	-webkit-transition: opacity 150ms, -webkit-transform 150ms;
	transition: opacity 150ms, transform 150ms;
	-webkit-transform: rotateY(-55deg);
			-ms-transform: rotateY(-55deg);
					transform: rotateY(-55deg);}

#ncd-sp-arrow.show.down-amount, 
#ncd-sp-arrow.show.down-container{
-webkit-transition: opacity 750ms 0, -webkit-transform 750ms 0;
	transition: opacity 750ms 0, transform 750ms 0;
}

#ncd-sp-arrow .rotateThis{
	-webkit-transition: -webkit-transform 700ms;
					transition: transform 700ms;}

#ncd-sp-arrow.show.down-amount .rotateThis, 
#ncd-sp-arrow.show.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(-180deg);
					transform: rotate(-180deg);}
#ncd-sp-arrow.down-amount .rotateThis, 
#ncd-sp-arrow.down-container .rotateThis{
	position: relative;
	-webkit-transform: rotate(0);
					transform: rotate(0);}

#ncd-sp-arrow.show {
	opacity: 1; 
	-webkit-transform: rotateY(0) translateX(0) translateY(0) scale(1);
					transform: rotateY(0) translateX(0) translateY(0) scale(1);}

#ncd-sp-arrow.tl{top: 0;left: 0; }
#ncd-sp-arrow.tc{top: 0;left: 50%; }
#ncd-sp-arrow.tr{top: 0;right: 0; }
#ncd-sp-arrow.bl{bottom: 0;left: 0; }
#ncd-sp-arrow.bc{bottom: 0;left: 50%; }
#ncd-sp-arrow.br{bottom: 0;right: 0; }

@media screen and (max-width: 400px) {
	#ncd-sp-arrow{
		display: none;
	}
}



/* START ICONZ CSS */

#stacks_in_1048_page15 i {
	font-size: 4em;
	line-height: normal !important;
	
	text-align:center;
}






#stacks_in_1048_page15 {
	text-align: center;
}

#stacks_in_1048_page15 a{
	text-decoration: none;
}


	
		#stacks_in_1048_page15 a i:hover{
			color: #C74C51 !important;
		}
		
		
	




#stacks_in_1048_page15 .stacks_in_1048_page15quicklook{
	display: none;
	text-align: left;
	background: #F1F9F7;
	padding: 10px;
	border: 1px solid #D8E2E0;
	margin-top: 10px;
	color: #1D9D74 !important;
}
#stacks_in_1048_page15 .stacks_in_1048_page15quicklook i{
	font-size: 1em !important;
	line-height: normal !important;
	color: #1D9D74 !important;
	background: none !important;
}
#stacks_in_1048_page15 .stacks_in_1048_page15quicklook i:before{
	background: none !important;
}

/* END ICONS CSS */      
 #upload * {
  box-sizing: initial;
}

#upload{
    background-color:#CCCCCC;
    max-width:350px;
    width: 100%;
    padding:0px;
    border-radius:3px;
    margin:30px auto 30px;
}



#drop{
    background-color: #E6E6E6;
    padding: 40px 50px;
    margin-bottom: 30px;
    border: 20px solid rgba(0, 0, 0, 0);
    border-radius: 3px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight:bold;
    color:#000000;
}

#drop a{
    background-color:#3398F4;
    padding:12px 26px;
    color:#fff;
    font-size:14px;
    border-radius:2px;
    cursor:pointer;
    display:inline-block;
    margin-top:12px;
    line-height:1;
    text-decoration: none;
}

#drop a:hover{
    background-color:#0986A3;
}

#drop input{
    display:none;
}

#upload ul{
    list-style:none;
    margin:0px;
    border-top:2px solid #000000;
    max-width: 100%;
    padding-top: 20px;
}

#upload ul li{
    background-color:#CCCCCC;
    border-bottom:2px solid #CCCCCC;
    padding:15px;
    height: 52px;
    position: relative;
}

#upload ul li input{
    /* display: none; */
}

#upload ul li p{
    width: 144px;
    overflow: hidden;
    white-space: nowrap;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    position: absolute;
    top: 20px;
    left: 100px;
}

#upload ul li i{
    font-weight: normal;
    font-style:normal;
    color:#000000 !important;
    display:block;
}

#upload ul li canvas{
    top: 15px;
    left: 32px;
    position: absolute;
}

#upload ul li span{
    width: 15px;
    height: 12px;
    position: absolute;
    top: 34px;
    right: 33px;
    cursor:pointer;
}

#upload ul li span:before {
	content: "\2713";
	font-size: 18px;
	color: #000000;
}

#upload ul li.working span{
    height: 16px;
    background-position: 0 -12px;
}

#upload ul li.working span:before {
	content: "\2713";
	font-size: 18px;
	color: #000000;
}


#upload ul li.error p{
    color:red;
}

input[type="text"] {
    margin-left: 29px !important;
	font-size: 12px !important;
}/* --------------------------------

Primary style

-------------------------------- */
body.overflow-hidden {
  /* used when modal is visible */
  overflow: hidden;
}


/* --------------------------------

Main Components

-------------------------------- */


#stacks_in_1038_page15 .cd-section {
  text-align: center;
	position: relative;
}


#stacks_in_1038_page15 .cd-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  -moz-transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
  transition: visibility 0s 0.3s, opacity 0.3s 0s, z-index 0s 0.3s;
}


#stacks_in_1038_page15 .cd-modal .cd-modal-content {
  box-sizing: border-box;
  
	height: 100%;
  width: 100%;
  padding: 3em 5%;
	color: #FFFFFF;
	
  text-align: left;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#stacks_in_1038_page15 .cd-modal-content a,
#stacks_in_1038_page15 .cd-modal-content a:visited {
	color: #139395;
}

#stacks_in_1038_page15 .cd-modal-content a:hover,
#stacks_in_1038_page15 .cd-modal-content a:active {
	color: #FFFFFF;
}

#stacks_in_1038_page15 .modal-is-visible .cd-modal {
  z-index: 300000 !important;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  -moz-transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
  transition: visibility 0s 0s, opacity 0.3s 0s, z-index 0s 0s;
}

#stacks_in_1038_page15 .modal-is-visible .cd-modal .cd-modal-content {
  -webkit-overflow-scrolling: touch;
}


@media only screen and (min-width: 768px) {
  #stacks_in_1038_page15 .cd-modal .cd-modal-content {
    padding: 4em 10%;
  }
}

@media only screen and (min-width: 1170px) {
  #stacks_in_1038_page15 .cd-modal .cd-modal-content {
    padding: 6em 20%;
  }
}


#stacks_in_1038_page15 .cd-modal-action {
  position: relative;
}

#stacks_in_1038_page15 .cd-modal-action .modal_btn, #stacks_in_1038_page15 .cd-modal-action .cd-modal-bg {
  display: inline-block;
  height: 4em;
  background-color: #FFFFFF;
}

#stacks_in_1038_page15 .modal_btn,
#stacks_in_1038_page15 .cd-modal-close {
  text-decoration: none !important;
  border: none !important;
}

#stacks_in_1038_page15 .cd-modal-action .modal_btn {
	
	border-radius: 4px;
	
  color: #ffffff;
  line-height: 4em;
  white-space: nowrap;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s 0.3s, width 0.3s 0s;
  -moz-transition: color 0.2s 0.3s, width 0.3s 0s;
  transition: color 0.2s 0.3s, width 0.3s 0s;
	overflow: hidden;
}

@media only screen {
	#stacks_in_1038_page15 .cd-modal-action .modal_btn {
		width: 225px;
	}
}

@media only screen and (max-width: 720px) {
	#stacks_in_1038_page15 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#stacks_in_1038_page15 .cd-modal-action .modal_btn {
		width: 100%;
	}
}

#stacks_in_1038_page15 .cd-modal-action .modal_btn i {
	margin-right: 6px;
}

#stacks_in_1038_page15 .cd-modal-action .modal_btn.to-circle {
  width: 4em;
	color: transparent !important;
  -webkit-transition: color 0.2s 0s, width 0.3s 0.2s;
  -moz-transition: color 0.2s 0s, width 0.3s 0.2s;
  transition: color 0.2s 0s, width 0.3s 0.2s;
}

#stacks_in_1038_page15 .cd-modal-action .cd-modal-bg {
  position: absolute;
  z-index: 300000  !important;
  left: 50%;
  top: 0;
  width: 4em;
	
	border-radius: 4px;
	
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateX(-2em);
  -moz-transform: translateX(-2em);
  -ms-transform: translateX(-2em);
  -o-transform: translateX(-2em);
  transform: translateX(-2em);
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
#stacks_in_1038_page15 .cd-modal-action .cd-modal-bg.is-visible {
  opacity: 1;
  visibility: visible;
}

#stacks_in_1038_page15 .cd-modal-close {
  position: fixed;
  z-index: 300001  !important;
  top: 10px;
  right: 10px;
	display: block;
  height: 50px;
  width: 50px;
	
	border-radius: 4px;
	
  background: rgba(0, 0, 0, 0.3) url(../astute-upload-portal_files/images/cd-icon-close.png) no-repeat center center;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
#stacks_in_1038_page15 .no-touch .cd-modal-close:hover {
  background-color: rgba(0, 0, 0, 0.5);
}
#stacks_in_1038_page15 .modal-is-visible .cd-modal-close {
  visibility: visible;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
@media only screen and (min-width: 768px) {
  #stacks_in_1038_page15 .cd-modal-close {
		top: 40px;
	  right: 40px;
  }
}

#stacks_in_1038_page15 .cd-modal-action a,
#stacks_in_1038_page15 .cd-modal-action a:visited,
#stacks_in_1038_page15 .cd-modal-action a:hover,
#stacks_in_1038_page15 .cd-modal-action a:active {
		color: #139395 !important;
		text-decoration: none;
}


/* Font Selections */
  #stacks_in_1038_page15 .cd-modal-action .modal_btn {
  }





/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_1039_page15Calligrapher{			font-size: 200% !important;			color: #139395 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_1039_page15Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1039_page15Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1039_page15Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1039_page15Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1039_page15Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1039_page15Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_1039_page15Calligrapher h6, .stacks_in_1039_page15Calligrapher h5, .stacks_in_1039_page15Calligrapher h4, .stacks_in_1039_page15Calligrapher h3, .stacks_in_1039_page15Calligrapher h2, .stacks_in_1039_page15Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_1039_page15Calligrapher, .stacks_in_1039_page15Calligrapher h1, .stacks_in_1039_page15Calligrapher h2, .stacks_in_1039_page15Calligrapher h3, .stacks_in_1039_page15Calligrapher h4, .stacks_in_1039_page15Calligrapher h5, .stacks_in_1039_page15Calligrapher h6{	font-family: "Fjalla One" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_1039_page15targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_1039_page15Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_1039_page15Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_1039_page15Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_1039_page15Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */